suitcase xtension funzt nicht in Quark 6

Dieses Thema im Forum "Software" wurde erstellt von hoffiliese, 19. September 2003.

  1. hoffiliese

    hoffiliese New Member

    Hallo Zusammen,

    ich hab mir eben die Suitcaxe Xtension zur Automatischen Schriftenaktivierung in Quark 6 installiert. Funktioniert aber nicht. Ich hatte mir das aktuelle Suitcase 10.2.2 downgeloadet und das darin mitgelieferte Xtension ins Quark geschmissen. Es handelt sich um die version 10.1.1 der Xtension.
    Ist das eigentllich die Richtige? Oder gibt es eine aktuellere Xtension wo anders zum downloaden?

    Danke jetzt schon
     
  2. mpb

    mpb New Member

    was du brauchst ist die "Suitcase XT6 (US).xnt" aus der aktuellen suitcase version "X1 / 11.0.0"

    matz
     
  3. hoffiliese

    hoffiliese New Member

    Danke für die Auflösung.

    So wie es aussieht muss ich mir Suitcase X1 kaufen, damit ich diese Xtension bekomme? Oder gibts die irgendwo anders ;-)

    Danke
     
  4. mpb

    mpb New Member

    wenn du dir die demo bei extensis besorgst, wird die xtension mit installiert. demo funktioniert 30 tage
    matz
     
  5. hoffiliese

    hoffiliese New Member

    Hallo Zusammen,

    ich hab mir eben die Suitcaxe Xtension zur Automatischen Schriftenaktivierung in Quark 6 installiert. Funktioniert aber nicht. Ich hatte mir das aktuelle Suitcase 10.2.2 downgeloadet und das darin mitgelieferte Xtension ins Quark geschmissen. Es handelt sich um die version 10.1.1 der Xtension.
    Ist das eigentllich die Richtige? Oder gibt es eine aktuellere Xtension wo anders zum downloaden?

    Danke jetzt schon
     
  6. mpb

    mpb New Member

    was du brauchst ist die "Suitcase XT6 (US).xnt" aus der aktuellen suitcase version "X1 / 11.0.0"

    matz
     
  7. hoffiliese

    hoffiliese New Member

    Danke für die Auflösung.

    So wie es aussieht muss ich mir Suitcase X1 kaufen, damit ich diese Xtension bekomme? Oder gibts die irgendwo anders ;-)

    Danke
     
  8. mpb

    mpb New Member

    wenn du dir die demo bei extensis besorgst, wird die xtension mit installiert. demo funktioniert 30 tage
    matz
     

Diese Seite empfehlen